<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <targets>
    <!--<target name="f1" xsi:type="File" fileName="file1.txt"/>
    <target name="f2" xsi:type="File" fileName="file2.txt"/>
    <target name="n1" xsi:type="Network" address="tcp://localhost:4001"/>-->
    <target name="ds" xsi:type="File" fileName="log.txt"/>
  </targets>
  <rules>
    <logger name="*" minlevel="Debug" writeTo="ds" />
  </rules>
</nlog>